Support » Plugin: Shopp » Shopp Database Update Required

  • The Shopp Database Update Required page just loops. This happened after it was working fine for several days. I’ve tried re-installing the plugin, adding define(‘WP_USE_EXT_MYSQL’,true); to the wp-config.php file. No luck

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Shopp Database Update Required’ is closed to new replies.